<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div class="card border-primary mb-3" style="max-width: 18rem;">
        <div class="card-header">#001</div>
        <div class="card-body text-success">
            <h5 class="card-title">Bulbasaur</h5>
            <img src="Bulbasaur_icon.png">
            <p class="card-text"> Bulbasaur es un Pokémon de tipo planta/veneno introducido en la primera generación.Destaca por ser el primer Pokémon de la Pokédex Nacional.</p>
        </div>
    </div>
    <div class="card border-secondary mb-3" style="max-width: 18rem;">
        <div class="card-header">#004</div>
        <div class="card-body text-danger">
            <h5 class="card-title">Charmander</h5>
            <img src="Charmander_icon.png">
            <p class="card-text">Charmander es un Pokémon de tipo fuego introducido en la primera generación.Charmander es un pequeño lagarto bípedo. Sus características de fuego son resaltadas por su color de piel anaranjado y su cola con la punta envuelta en llamas. </p>
        </div>
    </div>
    <div class="card border-success mb-3" style="max-width: 18rem;">
        <div class="card-header">#007</div>
        <div class="card-body text-primary">
            <h5 class="card-title">Squirtle</h5>
            <img src="Squirtle_icon.png">
            <p class="card-text">Squirtle es un Pokémon de tipo agua introducido en la primera generación.Squirtle es una de las especies más difíciles de encontrar. Habita tanto aguas dulces como marinas, preferiblemente zonas bastante profundas. </p>
        </div>
    </div>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.min.js" integrity="sha384-Atwg2Pkwv9vp0ygtn1JAojH0nYbwNJLPhwyoVbhoPwBhjQPR5VtM2+xf0Uwh9KtT" crossorigin="anonymous"></script>
</body>

</html>